h1.headline{
	font-size: 20px !important;
}

/* Schriftgröße, Rand und Formattierung aller EBDN-Tabellen */
.EBDN_table, .articleTable
{
	font-size:16px!important;
	font-family:Calibri,Verdana,Arial,Helvetica,sans-serif;
	border-width:2px;
	border-style:solid;
	border-color:#CCC;
	width:100%;
	table-layout:fixed;
}

/* Rand und Padding aller EBDN-Zellen */
.EBDN_table tr,.EBDN_table td, .articleTable tr, .articleTable td, .EBDN_table th,.EBDN_table th
{
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	padding-left:5px;
	padding-right:5px;
}

/* Breite der linken Spalte aller EBDN-Tabellen von Kategorien */
.EBDN_table tr th:nth-child(1){
       width: 10%;
     }

/* Formatierung der ersten Zeile aller EBDN-Tabellen */	
.EBDN_table tr:first-child,.articleTable tr:first-child
{
	background-color:#e5e5e5!important;
	font-weight:700;
	font-style:normal;
}

/* Farbschema für die EBDN-Tabellen von Artikeln */
.articleTable tr:nth-child(odd)
{
	background-color:rgba(0,151,236,0.3);
}

.articleTable tr:nth-child(even)
{
	background-color:rgba(255,255,255,1);
}

/* Formatierung und Farbschema für Überschriften */
.headline
{
	font-size:16px!important;
	color:#0097EC;
	font-family:Calibri,Verdana,Arial,Helvetica,sans-serif;
	font-weight:700;
}

/* Schriftart für Artikel */
div[itemprop=articleBody]
{
	font-family:Calibri,Verdana,Arial,Helvetica,sans-serif;
	font-size:16px!important;
}

/* Format und Rand der Codesamples */
.code
{
	font-size:12px!important;
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	font-family:'Courier New';
	padding:5px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	border-top-right-radius:3px;
	line-height:1.5em;
    border-top-left-radius: 0px;
}

/* Formatierung und Rand des Programmiersprachenabschnitts */
.spanCode
{
	font-size:12px!important;
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	font-family:'Courier New';
	padding:5px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	font-weight:900;
}

/* Trennlinien für alle Trees entfernt */
.sp-module ul >li {
	display: block;
	border-bottom: 0px solid #e8e8e8 !important;
	-webkit-transition: 300ms;
	transition: 300ms;
}

.mod_easyblogcategories div, a.eb-mod-media-title
{
	border-top:none!important;
        font-weight: 300!important;
	padding-top:0px!important;
	margin-top:3px!important;
}

.mod_easyblogcategories i
{
	margin-right:0px!important;
}

div#fd.eb.eb-mod .fa-folder:before {
    content: "\f105"!important;
	color:#000!important;
}